from header_common import *
from header_operations import *
from header_parties import *
from header_items import *
from header_skills import *
from header_triggers import *
from header_troops import *

from module_constants import *
from setting_sango import *
#Gobal Var & Const
TRUE=1
FALSE=0

UN_INIT=0
INITED=1
ENDED=2

def SET(a,b):
	return (assign,a,b)